blockquote.small {
    color: #c31622;
    border: 0;
    padding: 0 60px;
    /*margin-top: -50px*/
}

blockquote:before {
    content: '+';
    font-size: 60px;
    line-height: 1;
    font-weight: bold;
    position: relative;
    top: 15px;
    left: -40px;
}

blockquote p {
    font-family: 'Benton Sans Medium';
    font-size: 28px;
    line-height: 1.2;
}

blockquote footer {
    font-size: 100%;
    margin-top: 24px;
    color: #212121;
}